{
  "version": "7",
  "dialect": "sqlite",
  "entries": [
    {
      "idx": 0,
      "version": "6",
      "when": 1785134871732,
      "tag": "0000_pink_iron_monger",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "6",
      "when": 1785152017151,
      "tag": "0001_sloppy_blue_blade",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "6",
      "when": 1785159119072,
      "tag": "0002_wealthy_maelstrom",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "6",
      "when": 1785163928142,
      "tag": "0003_needy_doctor_strange",
      "breakpoints": true
    },
    {
      "idx": 4,
      "version": "6",
      "when": 1785230464686,
      "tag": "0004_sharp_the_liberteens",
      "breakpoints": true
    },
    {
      "idx": 5,
      "version": "6",
      "when": 1785295052381,
      "tag": "0005_foamy_sage",
      "breakpoints": true
    },
    {
      "idx": 6,
      "version": "6",
      "when": 1785380450391,
      "tag": "0006_moaning_dark_phoenix",
      "breakpoints": true
    },
    {
      "idx": 7,
      "version": "6",
      "when": 1786069402457,
      "tag": "0007_fantastic_sentinels",
      "breakpoints": true
    },
    {
      "idx": 8,
      "version": "6",
      "when": 1786082929799,
      "tag": "0008_worried_ultimatum",
      "breakpoints": true
    }
  ]
}